SRGeneral = "General";
SRAppearance = "Appearance";
SRBookmarks = "Bookmarks";
SRTabs = "Tabs";
SRSecurity = "Security";
SRAdvanced = "Advanced";
SRIcon = "Icon";
SRSidebarPref = "Sidebar";
SRSource = "Source";
SRRSS = "RSS";
